@tailwind base;
@tailwind components;
@tailwind utilities;


@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

@layer base{
    html {
        font-family: inter, system-ui, sans-serif;
    }
}

a:hover{
    @apply text-primary; 
}

.animate, a, a:hover{
    transition: all 0.3s ease-in-out;
    --webkit-transition : all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition : all 0.3s ease-in-out;
}